@charset "utf-8"; /* CSS Document */
.carousel_wrap {
    float: right;
    width: 100%;
    margin: 50px 0 0 0;
}

.carousel_wrap h1 {
    float: right;
    width: 100%;
    text-align: center;
    margin: 0 0 35px 0;
}

.carousel {
    float: right;
    width: 80%;
    margin: 0 10%;
    position: relative;
    -webkit-transform: translateZ(0);
    height: 170px;
    -webkit-overflow-scrolling: touch;
}

.touch .carousel {
    overflow: auto;
}

.carousel > .indicator {
    pointer-events: none;
    position: absolute;
    z-index: 4;
    bottom: 0;
    left: 0;
    background: #999999;
    height: 2px;
    opacity: 0;
    -webkit-transition: opacity 0.2s, bottom 0.2s;
    transition: opacity 0.2s, bottom 0.2s;
}

.carousel:hover > .indicator {
    opacity: 1;
    bottom: 0;
}

.carousel > .wrap {
    overflow: hidden;
    float: left;
    width: 100%;
}

.carousel > .wrap > ul {
    white-space: nowrap;
    height: 170px;
}

.carousel > .wrap > ul > li {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    -webkit-transition: 0.25s ease-out;
    transition: 0.25s ease-out;
    position: relative;
}

.carousel > .wrap > ul > li:first-child {
    margin: 0;
}

.carousel > .wrap > ul > li:last-child {
    margin: 0;
}

.carousel > .wrap > ul > li > span {
    float: right;
    width: 100%;
    text-align: center;
}

.carousel_padding {
    padding: 10px 0;
}

.carousel_color_a {
    background: #00adef;
    color: #FFFFFF;
}

.carousel_color_b {
    background: #6d6e70;
    color: #FFFFFF;
}

.carousel_color_c {
    background: #f05a28;
    color: #FFFFFF;
}

.carousel_color_d {
    background: #38B449;
    color: #FFFFFF;
}

.carousel_color_e {
    background: #939597;
    color: #FFFFFF;
}

.carousel_color_f {
    background: #ED1C24;
    color: #FFFFFF;
}

.carousel_color_g {
    background: #0066B2;
    color: #FFFFFF;
}

.carousel_color_h {
    background: #ffcc00;
    color: #FFFFFF;
}

.carousel_demo_line_a, .carousel_demo_line_b, .carousel_demo_line_c, .carousel_demo_line_d, .carousel_demo_line_e, .carousel_demo_line_f, .carousel_demo_line_g, .carousel_demo_line_h {
    float: right;
    width: 100%;
    display: block;
}

.carousel_demo_line_a img, .carousel_demo_line_b img, .carousel_demo_line_c img, .carousel_demo_line_d img {
    display: block;
    margin: 0 auto;
}

.carousel_demo_desc {
    float: right;
    width: 88%;
    margin: 0 0 0 10%;
}

.carousel_demo_desc h5 {
    float: right;
    width: 100%;
    padding: 0;
    color: #0d4b92;
    font-size: 16px;
}

.carousel_demo_desc p {
    float: right;
    width: 100%;
    padding: 5px 0;
    font-size: 12px;
}

@media only screen and (max-width: 599px) {
    .carousel {
        width:90%;
        margin: 0 5%;
    }
}
